Subject: Re: tanru [was: RE: [lojban] Three more issues

From: [email-masked]
Date: Wed, 18 Apr 2001 23:00:11 EDT

In a message dated 4/18/2001 8:17:29 PM Central Daylight Time, 
[email-masked] writes:

> that's "colloquial lojban"; my first principle of which being to
> only indicate the relevant info. one could argue it's equally
> lojbanic to write long, long sentences trying to express every
> nuance of a thought--but i rather suspect it's going to turn
> out to be an english thought.
> 

Mayhap, when there are lojban speakers to have colloquy. But one tends to 
think that they, like most speakers will express reasonably clear thought in 
context and that is, alas, often not the case with your cryptic remarks (see 
several years of attempts to puzzle them out).